@media screen and (max-width:991px) {
    .upperHeader p {
        font-size: 10px;
        text-align: center;
        font-weight: 600;
    }
    .innerHomeText h1 {
        font-size: 24px;
        line-height: 32px;
    }
    .herobg {
        padding: 80px 20px;
    }
    .aboutHeroAfterSection {
        padding: 60px 20px 20px;
    }
    .homeabouttext h3 {
        font-size: 22px;
    }
    .homeabouttext h5,
    .homeabouttext h2 {
        line-height: 28px;
    }
    .formSideHeroAfter {
        position: relative;
        top: 0px;
    }
    .careerPageContainer {
        padding: 20px 20px 40px;
    }
    .innerCareerImgDiv img {
        margin-bottom: 30px;
    }
    .abvantageSection {
        height: auto;
        display: block;
    }
    .rightad,
    .leftad {
        width: 100%;
    }
    .innerLeftAbSec {
        position: relative;
        left: 0px;
        padding: 20px 20px 0px;
    }
    .innerLeftAddSec {
        margin-bottom: 25px;
    }
    .serhead {
        padding: 0px;
    }
    .innerServiceMainDiv {
        padding: 0px;
        margin-bottom: 25px;
    }
    .innerOtherAboutSec {
        display: block;
    }
    .innerOtherAboutSec img {
        margin-bottom: 25px;
        margin-right: 0px;
    }
    .innerfooter {
        padding: 20px;
    }
    .footercopyright p {
        font-size: 10px;
    }
    .header .navbar-nav {
        text-align: left;
        align-items: start;
    }
    .header .nav-link,
    .header .dropdown button {
        margin-left: 0px;
    }
    .header .nav-item {
        padding: 10px;
    }
    .upperLinkSec li:last-child {
        display: none;
    }
    .upperLinkSec {
        background: #000;
        width: 100%;
        padding: 10px;
        margin-top: 10px;
    }
    .upperLinkSec li a {
        color: #fff;
    }
    .upperLinkSec a span {
        color: #000;
    }
    .whychooseInner {
        margin-bottom: 25px;
    }
    .innerdiscoverData {
        margin-bottom: 25px;
    }
    .clientLogoDiv img {
        width: 95%;
    }
    .consHead {
        text-align: left;
    }
    .consHead h6 {
        font-size: 20px;
        line-height: 28px;
        font-weight: 800;
    }
    .contactContainerMain {
        padding: 50px 0px 0px;
    }
    .wearebest h4 {
        margin-bottom: 35px;
        font-weight: 14px;
    }
    .header .navbar-toggler i {
        color: #000;
    }
    .header .navbar-toggler {
        border: 2px solid #000;
        border-radius: 0px;
        padding: 10px 15px;
    }
    .header {
        padding: 15px;
    }
    .upperHeader .linkheaderupsec {
        display: none;
    }
    .upperHeader .container {
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .upperHeader li:last-child {
        margin-right: 0px !important;
    }
    .upperHeader a {
        font-size: 13px !important;
    }
    .mainFormDivRelative{
        margin-top:30px;
    }
    .rightad{
        padding:20px;
    }
    .rightad h2{
        font-size:18px;
        margin:0px;
        padding:0px;
    }
    .letnumheaderSection{
        display:block;
    }
    .letimg img{
        width:100%;
    }
    
    .letNumberSection h2{
        font-size:26px;
        margin-bottom:25px;
    }
    
    .constHeadProc{
        padding:0px 20px;
    }
    .constHeadProc p{
        margin-top:15px;
    }
    .mainSecProcess{
        height:auto;
    }
    .inInerSec{
        height:auto !important;
    }
    .innerQuteBtnDivSer .container{
        display:block;
    }
    .innerQuteBtnDivSer p{
        margin-bottom:20px;
    }
}